Assume , this could view as a effective uniformly distribute result of dynamic system: , where , is a nilpotent matrix, matrix is identity but with a irrational number in the elements.
First approach
we could easily to get a “uniform distribute on fiber” result without very much tough estimate to attach the theorem. That is just a application by my “rigid trick” that is describe in my early note. But this approach is according to the understanding of the result as a uniformly distribute result on Torus , we could do this approach with the last , which will corresponding to , i.e. we could apply the “rigid trick” to prove sequences is uniformly distribute according to .
Graph
But this approach seems difficult to generate. The difficulty is come from both there is no similar uniformly distribute of the other perimeter use the rigid trick (At least as I know, I try to prove there could be one but I failed) and if in the best case we have the similar uniformly distribute result for other perimeter there is still some thing more need to be established. See this graph for a counterexample that the uniformly distribute for all fiberation could not derive a uniformly distribute for the original space.
Second approach
In this approach we need use the information of continue fractional to get some information (Which is of course critical to get some information about the estimate). But I do not know if it is necessary, maybe this could be a interesting question weather the information come from continue fractional must involve to get such a estimate in the future, but not today.
Any way, there is two different type of continue fractional:
1..
2..
Anyway, these could be understand as a same thing more or less (if fact we can calculate some quantitive with which is roughly the same). That is just the orbits have quasi-period property, that is to say, under certain norms, it could be understand as the limits of periodic sequences. So it is natural to approximation by periodic sequences and will lead to a very good point-wise coverage result:
Where is just the periodic approximation sequence which come from the best approximation (critical point of ), which natural occur in continue fractional. And by this we already arrive a non qualitative form result of with .
But unfortunately this approximation is too good to be true for case. The reason of this result could be true is just because the natural estimate for the best approximation of ; i.e. Dirichlet approximation theorem.
But for higher degree case, although we could not expect this thing to be true, we still could image a weaker but enough result to be true:
in the Gromov Hausdorff metric sense, and the $T_k^n(x)$ is carefully chose, which have a finite torsion structure(which could be view as a multilinear structure which will play a central role in the estimate). Here is a graph for :
Roughly speaking, in general case, there is a cube structure in the orbits and is critical to observe that the progression of difference structure in it. The goal of this approach is to establish some result from the finite torsion structure(multilinear structure). That is to say, the boundary is high order thing in all direction but there is only one direction attend to infinity the other is just a finite torsion, and we wish to get more information from the extra structure.
This also have a physics explaining, for which see the graph:
原题:A discret to continuous approach to the Dirichlet principle.
Direchlet principle: is a compact set with $C^1$ boundary. then there exists unique solution $f$ satisfied $\Delta f=0$ in $\Omega$, $f=g$ on .
Perron lifting and barrier function
We know the standard approach of the Dirichlet principle is perron lifting and construction of barrier function on the boundary.
The key point is if we define the variation energy , then it is easy to see for is in perron set, . So we can begin from a maximization sequence to construct a Cauchy sequence by perron lifting and by the involve of barrier function to make the solution compatible with the boundary condition then arrive a proof.
But when I was a freshman in undergraduate school and I do not know the method of perron lifting I try something I name it from discret to continuous approach to try to solved the problem. It is always a puzzle in my mind iff we can solve the Dirichlet principle in this way, roughly speaking, it is divid into two part:
1. Investigate the discretization of harmonic function in smaller and smaller scale. The discretization I consider is just i.e. the -latties in $\Omega$,and discretization Laplace operator . Some result is much easier to arrive with the discretization thing, you know ,such as the existence of solution is just come from simple linear algebra. and we can deduce harneck inequality, gradient estimate, even green function. So we get a solution of discretization and we do a extension to by take value of a small tube by the center of the tube, where the value have a definition by , and now we get .
2. The second step is to proof the solution with -discretization problem will coverage to the solution of original problem;i.e. we want to proof a estimate;i.e. , we have , . and by Albano-Ascoli theorem to construct . Then we need to proof $f$ is the harmonic function we find, to verify this information we use the mean-value property. So we need to prove satisfied mean-value property for every ball in .
Here is my first question,
> **Question 1:** How to prove the estimate and the MVP of -discretization will coverage to the MVP in case occor in second step?
My attempt to the estimate is by renomelazation which seems could work, but the annoying thing is to proof the mean-value property will coverage to the real one, I try to use some result of random walk, but it seem not works…
My second question is:
> **Question 2:** Are this approach a universal phenomenon? At least could we use this approach to establish the existence of solution for linear elliptic and parabolic equation?
The Third question is:
> **Question 3:** If we consider some inverse problem, that is to say, form a MVP instead of a PDE to derive a solution, could this always be possible? some example is, if we change the mean value property for harmonic function from the average of ball to cube or triangle or elliptic or something else, what happen? Is there always a solution satisfied the news MVP point-wise? If not, Is there some counterexample? on another hand, if yes, are them came from some PDE?
补充说明
以下是新整理的中文说明;上方旧博客原文保持不变。
Dirichlet 原理说:给定边界值,调和函数是 Dirichlet energy 的极小者。除了 Perron 方法和 barrier function,也可以从离散问题逼近连续问题。
In 1911 year, when Weyl is a young mathematician specticlizing in integrable system and PDE, He proved the important result about the asystomztion of eigenvalues of Dirichelet problem in is a compact domain;i.e.
Which in fact is a conjecture of *** in *** in published in 1910.
This is definitely a very amazing achievement of mathematician, The realist meaning we can actually charge with the spectrum asyspesion.
In fact, we know, the only thing we know is that the eigenfunction with different spectrum is orthogonal and we have are a cretition named maximum-minmum principle for the k eigenvalue. but how could we charge with the asymotum of them? It seems not to be chargeable, though we have a isometry, the spectrum expansion, ut it still not seems to be chargeable the main difficult come from the compacness this just mean a divide of the whole space, and we consider the X-ray tansigation from every point to the whole space, it need to be passion kernel, or we change it to be a pare matrix.
Yes, We can just look this phenomenon as there are two different world, one is the real world in the Ecliud space, there other is the a wave function world, in the second world it is composted by the unique of the solution for for some eigenvalue and all units in this world is the translation and rescaling of u. Then thing become interesting, now how to understand the other guy, i.e. the other eigenvalue and eigenfunctions? They must be the u after some translation combine with rescaling and trslation and rotation!!! so there is a dynamic system action on it! and if we only let it to be affine map,i.e. combine only taslation and rotation, then we just get the all eigenfunctions with the same eigenvalue.
Now let us see what is it, it is just need to be compatible with the boundary condition, so it need to be moduli space that the boundary map is a measure that is arrive able by only affine translation of the function (we look it as a obsevalbel) So it is a restriction from a high dimensional space to the boundary of it. and very fortunately it could assume a
补充说明
以下是新整理的中文说明;上方旧博客原文保持不变。
Weyl law 描述 Laplace 算子特征值的渐近分布。它说明高频谱的主要项只看区域体积和相空间体积,而不看边界的细节。
Weyl law 把 Laplace 特征值计数的主项解释为 phase space volume。
原题:Sarnak conjecture, understand with standard model
Sarnak conjecture is a conjecture lie in the overlap of dynamic system and number theory. It is mainly focus on understanding the behavior of entropy zero dynamic system by look at the correlation of an observable and the Mobius function .
We state it in a rigorous way:
let be a entropy zero topological dynamic system. Let Mobius function be defined as , where $latex$ is the number of different primes occur in the decomposition of .
Then for any continuous function and , observable is orthogonal to the Mobius function; i.e. ,
by Bourgain-Ziegelar-Sarnak theorem we know the difficulties is focus on deal with the exponent
for all is suffice large primes pair.
and a much simper case is the affine map: on and the general case where A is a upper-triangle matrix with diagonal 1; i.e. , B is nilpotent. So the sarnak conjecture in this case is reduce to the Davenport estimate on exponent by B-Z-S theorem:
, .
Interval exchange map
For the interval exchange map, we can explain it by a composition of rotation of some part of step by step and with a renormalization process to glue the neighbor rotations.
Now let us explain a little with this interesting dynamic system. We focus in the simplest nontrivial case, which is the 3-interval exchange map. In this case, just consider the permutation of intervals , and it is easy to see there is only one case is nontrivial that is permutation: . We explain a little more with other trivial case:
When , the interval exchange map is just a rotation and for which the sarnak conjecture is just come from:
, .
Which is trivial because .
For the case $I_1\to I_2, I_2\to I_1, I_3\to i_3$ the map is a rotation on but it is a identity map on and the orbits of point only lying one of $I_1\cap I_2, I_3$, lying in which one depend on the original point we take is lying in which one.
Now we focus on the most difficult situation. It is annoying but it is the obstacle we must get over to go far. Fortunately it could be explained as in the following picture.
3-Interval exchange map as two rotation map glue with a renormalization map.
Now we explain what happen in the picture, it is mainly say one identity, which explain how to look 3-interval exchange map as a composition of rotation map with a renormalization map to glue them. Rotation is a kind of map we have good understanding but we do not understand very well with the renormalization map which is glue the two endpoints of which are not the common endpoint of them. Then you get two circle glue like a “8” , and is just rotate one of it and make the other one to be invariance.
Now we roughly could think about what is the thing we need to charge with, it is just:
.
Now we do some calculate with this geometric explain of interval exchange map.
Let , then . And , . the rotation , .
Standard model
Is there a standard model of entropy zero dynamic system?
This problem seems to be too ambitious. But it occur naturally when I an trying to have a global understand of the Sarnak conjecture.
This is also true for . and the transform and permutation a classical result of markov claim that all solution of (*) could be generated from . I get a similar result for a similar algebraic equation 1 half years ago when consider a version of problem about 1-form given by Xu Bin.
Now we know the graph with root and with node generate by transform is connected.
The B-B-G-S conjecture is is the connected property still true for prime surfficed large?
补充说明
以下是新整理的中文说明;上方旧博客原文保持不变。
Markov triples 是方程
$$x^2+y^2+z^2=3xyz$$
的正整数解。经典 Markov 定理说,从根解 $(1,1,1)$ 出发,反复使用 Vieta involution
$$(x,y,z)\mapsto (x,y,3xy-z)$$
以及坐标置换,可以生成所有正整数解。
Markov triples 的 Vieta involution 生成解图;模 p 后的问题变成有限域曲面上的连通性问题。
1. 解图
把每个解看作图的一个顶点,若两个解由一次 Vieta involution 或置换相连,就连一条边。整数正解形成一棵以 $(1,1,1)$ 为根的巨大图。
Now we focus on the upper semi-continuouty of the metric entropy map. The object we investigate is , where is a invariant measure.
The insight to make us interested to this kind of problem is a part of variational problem, something about the existence of certain object which combine a certain moduli space to make some quantity attain critical value(maximum or minimum). The most simple example maybe Isoperimetric inequality and Dirichlet principle of Laplace. Any way, to establish such a existence result a classical approach is to proof the upper semi-continuouty and bounded for associate energy of the problem. In our case the semi-continuouty will be some thin about the regularity of the entropy map:
We define the entropy at infinity:
Where varies in all sequences of measure coverage to in the sense for all , measurable then .
Compact case
we say some thing about the compact case, In this case we have finite partition with smaller and smaller cubes, this could be understand as a sequences of smaller and smaller scales. A example to explain the differences is , shift map on countable alphabet.
Because of this thing, there is a good sympolotic model, i.e. h-expension, and it generalization asymptotically h-expension equipped on a compact metric space $X$ have been proved to be that the corresponding entropy map is upper semi-continous.
In particular diffeomorphisms on compact manifold is asymptotically h-expensive.
Natural problem but I do not understand very well:
Why it is natural to assume the measure to be probability measure in the non-compact space?
Non-compact case
metric space
is a continuous map.
, then is still a metric.
Easy to see . This identity could be proved by the cretition of entropy by -seperate set and -cover set.
Kapok theorem:
compact, for every ergodic measure the following formula hold:
.
Where is the measure theoretic entropy of .
Riquelme proved the same formula hold for Lipchitz maps on topological manifold.
Let defined the moduli space of -invariant portability measure.
Let defined the moduli space of ergodic -invariant probability measure.
Simplified entropy formula:
satisfied simplified entropy formula if surfaced small and , .
Some basic thing, include the definition of metric entropy is introduced in my early blog.
Among the other thing, there is something we need to focus on:
1.Definition of metric entropy, and more general, topological entropy.
2.Spanning set and separating set describe of entropy.
3.amernov theorem:
.
Now we state the result of Margulis and Ruelle:
Let be a compact riemannian manifold, is a diffeomorphism and is a -invariant measure.
Entropy is always bounded above by the sum of positive exponents;i.e.,
Where is the multiplicity of and .
Pesin show the inequality is in fact an equality if and is equivalent to the Riemannian measure on . So this is also sometime known as Pesin’s formula.
F.Ledrappier and L.S.Young generate the result of Pesin.
One of their main result is:
is a diffemoephism, where is a compact riemanian manifold, f is compatible with the Lesbegue measure on , and
If and only if on the canonical defined quation manifold $M/W_{\mu}$, i.e. the manifold mod unstable manifold $W_{\mu}$, the induced conditional measure is absolute continuous.
Remark: according to my understanding, the equality just mean in some sense we have the inverse estimate:
This result maybe just mean near the fix point of ,i.e. the place charge the topology of the foliation, we have the inverse estimate. Such a inverse estimate will lead a control of the singularity of the push forward measure on the quation manifold. So have good regularity. But this idea is not complete to solve the problem.
Now we begin to get a geometric explain and which will lead a rigorous proof of the inequality:
At first we could observe that the long time average of could be diagonal. Assume after diagonal the eigenvalue is
.
This eigenvalue could divide into 3 parts: <0,=0,>0.
This will lead to a direct sum decomposition of the tangent bundle :
Where $E_u$ is the part corresponding to the eigenvalue>0, For this part we consider the more refinement decomposition:
, is the eigenvector space of . The dimension of $V_k$ is $dim V_k$.
On the other hand, we have a equality of metric entropy:
.
For the later one, is a measurable partition of , then could always be refine to a smaller partition , and we have:
.
Now we arrive the central place of the proof:
every partition could be refine by a partition with boundary of almost all cubes is parallel to the foliation. So we focus ourselves on the portion and all boundary of cubes in is parallel to the eigenvector.
Under this situation, we need only estimate the numbers of . Estimate it is not very difficult. we need only observe the following two thing:
1.
exists a.e. in . So this lead to the definition of foliation almost everywhere, and except a measurable zero set. In fact this set is the set of fix point of under .
2.
After a rescaling, every point which is not a fix point of could be understand as it is far away from fix points. Then the foliation could be understand as a product space locally. The flow with the direction which the eigenvalue is less than 1 cold not change . The direction with eigenvalue equal to 1 is just transition and just change the number of with polynomial growth. But the central thing is the direction with eigenvalue large than one and will make change with viscosity . and we product it and get :
Try beginning with Bendixon-Poincaré theorem, which is classical stuff and belongs to a lot of textbooks on vector fields.
Affine invariance
The number of limit cycle is invariant under affine map.
Classification of singular point
Bezout theorem
Example
1..The graph is just like:
2..The graph is just like:
3..The graph is just like:
4..The graph is just like:
5..The graph is just like:
6.. The graph of it is just like:
Now we try to explain the phenomenon we see. At first we can see there is no limit cycle in the picture. The bifurcation place is just the place and is just like 3 lines. And there are two singularity .
7.
8.:
9.:
exist 2 limits cycles.
10.
Tree structure
In general, the lower bound of is established. first by Otrokov,and later proved to be .
If right, this upper bound estimate is combine of two things:
1.every limit cycle do not intersect.
2.every unclear limit cycle contain a singularity.
Rough strategy attack Hilbert 16th problem
Step1:
The first step is to do some simplify, we know the number of limit cycles do not change under a affine map , where A is a nonsingular 2*2 matrix. So we could classify the topological graph of the dynamic system.
Step2:
Classification the singularity under affine map, and investigate the topological graph of the topological graph of the singularity by floer cohomology. There is only finite type and we could focus on them one by one.
Every color in the graph is an area $P,Q$ do not have same component in it. And the boundary of areas is just the same component of if it exists.
Step3:
Bezout theorem tell us if two polynomials do not have same connected component then the intersection . And we can divide the space into finite parts, restrict to every part do not have the same component. And we have a upper bound control on the number of part when . A easy arrive bound could be .
Step4:
Now we focus ourself on 1 part where do not have same component on it. Now we begin to proof there will be a relationship between the limit cycle, very like a tree structure, it will combine with the following two thing:
Every limit cycle contains at least one singularity or one smaller limit cycle inside it.
2. Every pair of limit cycle , are limit cycle and is inside of , then there is at least one singularity or another limit cycle contain in .
This kind of topological result will lead to a upper bound of number of limit cycle and end the proof of Hilbert 16th problem.
Planar polynomial vector field for a harmonic pair of polynomials
In this case you can consider the heat equation . If the number of the limit cycle change, it must be the time to pass a singularity. and take , the dynamic system coverage to a very simlpe one and in particular it do not have limit cycle. So we need only look at the moments passing singularity.
Has the system of ODEs:
been studied for the special case of the polynomials and being a harmonic pair, i.e. the real and imaginary part of a holomorphic polynomial , ?
I am looking to learn a bit about (complex) ODEs and their interplay with algebraic geometry by some examples, but I couldn’t find anything on this special case in Ilyashenko’s survey on Hilbert 16 (I guess this case is too special and/or not very interesting as far as Hilbert 16 is concerned).
Nontheless, it seems very natural. If we set , this amounts to the equation $latex \int_{\gamma_t}\frac{dz}{F(z)}=t$
where is the curve “truncated” at and the RHS is in particular **real**. This can be taken further, for example by assuming is closed and using the residue theorem to obtain constraints on (the coefficients of) .
First, this case is totally uninteresting regarding Hilbert XVI. Indeed, there are no limit cycles in such systems. The -limit of a trajectory is either a point or a non-isolated cycle (center case).
A singularity at (*i.e.* a root of $F$) can only be of three types, according to the value of :
1. Source/focus: .
2. Center: .
3. Flower with petals: with multiplicity .
In addition there is a pole at infinity (if ) with exactly separatrices, reaching the singularity in finite time. The bassins of attraction / center regions attached to the above singularities are delimited by the separatrices.
[![enter image description here][2]][2]
S. Smale began to get interested in the question in the early 80’s while laying the foundations for BSS computational model (*The fundamental theorem of algebra and complexity theory*, 1981). He proposed a numerical root solver for polynomials by following the flow of . This started some works on the topic, for instance by Schub, Tischler, William (*The Newtonian graph of a complex polynomial*, 1988) or Benzinger (*Plane autonomous systems with rational vector fields*, 1991)…
In the case of these vector fields, the topological class is entirely encoded by their Newtonian graph (or the «dual» spinal graph) given by the incidence graph of the -limits of trajectories (in red on the picture). The main result for polynomials is that it is a tree. See *e.g.* Sverdlove (*Inverse problems for dynamical systems*,1981) and Schecter, Singer (*A class of vectorfields on $\mathbb S^2$ that are topologically equivalent to polynomial vectorfields*,1985) and Jongen, Jonker, Twilt (*On the classification of plane graphs representing structurally stable rational Newton flows*,1991).
The conformal classification has been initiated by Douady, Estrada and Sentenac (unpublished monograph, 2005) for the generic case (only focus/source singularities) and completed by Branner and Dias (*Classification of complex polynomial vector fields in one complex variable*, 2010). In addition to the combinatorial (topological) invariant, a complex «time-shift» (related to the integrals ) is associated to the separatrices, providing a complete conformal invariant.
In that latter context, the function is called a Fatou coordinates. It is a rectifying chart for the vector field, and has many interesting dynamical properties.
Notice also the deep and beautiful relationship between spinal graph and *Dessins d’enfants*, as established by Pilgrim (*Polynomial vector fields, dessins d’enfants, and circle packings*,2006), related to [this question](https://mathoverflow.net/questions/118527).
Classification of the singularity in even degree case.
Adjoint harmonic case have been studied. Look into the recent paper
Langley, J. K. Trajectories escaping to infinity in finite time. Proc. Amer. Math. Soc. 145 (2017), no. 5, 2107–2117, and the reference list in this paper.
They were also studied by physicists:
Bender, Carl M.; Hook, Daniel W.
Complex classical motion in potentials with poles and turning points.
Stud. Appl. Math. 133 (2014), no. 3, 318–336.
EDIT. I forgot to mention this:
B. Branner, K. Dias, Classification of complex polynomial vector fields in
one complex variable, Journal
Journal of Difference Equations and Applications
Volume 16, 2010 – Issue 5-6: